@media only screen and (min-width: 768px) and (max-width: 1023px){body{min-width:712px}.wrapper{width:712px}.logo{margin-right:0}header h1.logo a
img{width:100%}.contact-progressiverx{position:absolute;right:185px;font-size:26px}.contact-progressiverx
span{font-size:16px}.shipping{float:right;font-size:17px}#master-header .nav>li>a{padding:10px
8px}#master-header .span-4{width:252px}#cart .sub-menu{left:-199px}.row{margin-bottom:60px}#people-says{margin-left:25px}#about-us .span-2{width:166px}#about-us .span-9{width:476px}.hero-caption
img{width:80%}#hero-content-slider{font-size:24px}.slide_0 .caption-1{top:15%}.slide_0 .caption-2{top:65%}.slide_1 .caption-1{top:7%;left:13%}.slide_2 .caption-center{top:30%}.slide_3 .hero-caption
img{width:95%}.slide_5 .caption-biggest{left:9%;top:10%;width:82%}.slide_5 .caption-huge{top:42%}.slide_5 .caption-small{top:90%}#prescription-otc
a{width:132px}.shipping
h3{font-size:22px}#cart ul,
#cart h5,
#cart
h3{padding-bottom:5px}#cart
ul{max-height:160px}.tab_small{width:115px !important}.span-1,.span-2,.span-3,.span-4,.span-5,.span-6,.span-7,.span-8,.span-9,.span-10{margin-right:24px}.row .span-1{width:74px}.row .span-2{width:134px}.row .span-3{width:194px}.row .span-4{width:254px}.row .span-5{width:314px}.row .span-6{width:374px}.row .span-7{width:434px}.row .span-8{width:494px}.row .span-9{width:554px}.row .span-10{width:614px}.row .span-11{width:712px}.slide_1 .caption-1{top:10%;left:9%}.caption-huge{font-size:510%}.slide_1 .caption-3{left:9%;width:80%}.times{font-size:130%;margin-top:15px}.hero-caption
img{width:70%}#price-table-comparison .pt-highlite
span{width:53%}.caption-biggest{font-size:160%}.caption-huge{font-size:500%}#order-carousel
li{width:215px !important;background:none !important}#order-carousel
p{width:150px}.bx-wrapper .bx-next{right:-10px !important}.bx-wrapper .bx-prev{left:-10px !important}.huge,h1{font-size:32px;text-align:center}.pres_list1,.pres_list2,.pres_list3,.pres_list4{width:175px}#search input,
#search input[type="text"]{width:90%}#search .nav-pills>li>a{padding:5px
8px}#search_results_wrapper
.search_filters_left{width:280px}#search_results_wrapper .search_filters_left,.pagination_info{margin-right:10px}#search_results_wrapper
.search_filters_extra{width:400px}#search_results_wrapper .search_filters_extra
label{margin-left:10px}#search_results_wrapper
li.sd_col_2{width:200px}#search_results_wrapper
li.sd_col_3{width:200px}#search_results_wrapper li.sd_col_4,
#search_results_wrapper
li.sd_col_5{width:77px}.gap
h5{font-size:18px}#content_secure_login_form .span-5{width:338px !important}#password_recovery .span-1{width:50px !important}.reg_right_info{width:270px}#shopping-cart-breadcrumb
.steps{font-size:16px;width:177px}button,input,select,textarea{font-size:90%}.big,h4{font-size:22px;line-height:26px;margin-bottom:10px}.addMain{width:197px !important}#Form_Search{width:70%}#live_chat_prx{display:none !important}.hide_tablet{display:none}.ui-dialog{width:600px !important}.edit_form li input,
.edit_form li
select{width:200px}}